body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
footer.contact {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #0078a6;
	font-size: 20px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 30px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 11px;
}
h6 {
	font-size: 10px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 2px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
/* 	background-color: #F29587;
	background-image: linear-gradient(to bottom, #E5862E, #1f90bb);
	background-repeat: repeat-x;
	border-color: #fd572e; */
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
	font-size: 130%;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 15px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 16px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 20px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #191414;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #303030;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
/* хлебные крошки */
#breadcrumb {
  list-style: none;
  display: inline-block;
  padding-left: 0px;
}
#breadcrumb .icon {
  font-size: 14px;
}
#breadcrumb li {
  float: left;
}
#breadcrumb li a {
  color: #fff;
  display: block;
  background: #cc2eaa;
  text-decoration: none;
  position: relative;
  height: 34px;
  line-height: 34px;
  padding: 0 10px 0 5px;
  text-align: center;
  margin-right: 23px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;  
}
#breadcrumb li:first-child a {
  padding-left: 15px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 0 0 4px;
}
#breadcrumb li:first-child a:before {
  border: none;
}
#breadcrumb li:last-child a {
  padding-right: 15px;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0;
  border-radius: 0 4px 4px 0;
}
#breadcrumb li:last-child a:after {
  border: none;
}
#breadcrumb li a:before, #breadcrumb li a:after {
  content: "";
  position: absolute;
  top: 0;
  border: 0 solid #cc2eaa;
  border-width: 17px 10px;
  width: 0;
  height: 0;
}
#breadcrumb li a:before {
  left: -20px;
  border-left-color: transparent;
}
#breadcrumb li a:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #cc2eaa;
}
#breadcrumb li a:hover {
  background-color: #a22587;
}
#breadcrumb li a:hover:before {
  border-color: #a22587;
  border-left-color: transparent;
}
#breadcrumb li a:hover:after {
  border-left-color: #a22587;
}
#breadcrumb li a:active {
  background-color: #a22587;
}
#breadcrumb li a:active:before {
  border-color: #a22587;
  border-left-color: transparent;
}
#breadcrumb li a:active:after {
  border-left-color: #a22587;
}
#breadcrumb li.current a {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
    text-align: center;
}
.product-thumb .caption {
	padding: 0 10px; /*20->10*/
	min-height: 140px;/*140->50*/
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 50px; /* 150->50 */
	padding: 0 5px; /* 10->5 */
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {color: #23b744;font-size:1.35em;font-weight:600; margin: 0;
}
.product-thumb .price {color: #23b744;font: 700 31px/1em "Roboto",Arial,Helvetica,sans-serif;text-align: center;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 80%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 80%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 80%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 80%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

/*mobo*/
[class*=mobo-] {
text-indent: 5px;
background-position: 0 0;
background-repeat: no-repeat;
display: inline-block;
//display:inline;
//zoom:1;
vertical-align:middle;
margin-right:3px;
}


/*Vodafone*/
.mobo-vodafone-16{
line-height:16px;
padding-left:16px;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACxElEQVQ4T22TTUjbYBzGn3dNda0ethYUnCJjeuhJ3MGdKsN1DIpevOpBBaP01ilzg8E2hs4xhodNpFAPHgoiiCd1A/dFGVIRwa2jgmAHtnat2rRdkzdtkmYk/VhxeyCB5P8+v/y/QnBBgUDAarVap6xWq6OgKI2qwUDShMSPt7c/JSmd7e/vT1RbSPVDMBh81t7e/pBSWqMqCiIcB3FsDFd3diCFQiik01IsFptzOBxTZV8FEIlE1i0WizOXy4GprcUOy+K2zYbC4iK+BQIgx8eQJAlaPJvNfnA6nQ4NogNCodCT1tbWp1qQMAwOBgZwa3QUGB7Gz6Ym8Gtr4M/OdLMoivqVyWReDw4OThKv12sZGhr6lc1mjbIsI+zx4GZXFy719gKShExdHb6PjIB3uWA4OoIgSTqAUipzHNdMwuHwS4vF8iCfz0MxmQC3G40rK4Ag6ICysiYT3m9soBCPQyhlQQh5S1Kp1J4sy51afVwshhvT06jZ3CwCqqQCOG9pwfr8PMSTExCiVx/UABFRFK9JsozzUAgdLhdweHhxutAAJ4Tgi8+H35mMDlBVNUFOT0+jlNImrf5UPI6O7m5cqkq9mnTAMAh5vUhozQaKgGg0upfL5TplSUK2vh7X29pwhdJ/MigACBiN+OHzQUkm/5awv7//ymw2T2pNzIsiEquruDszU5xvSZp512xGbU8Pvvb1gSm9J4S8IUtLS1a73R7jOM6ozVkyGpH2eODwevVjnMGAM4MBqt0O//g4apLJMlemlDbrH/L7/c8ZhnmsASilyOdySBQKqNndxeV8HimbDTIARtbuRRFC5liWvV/JdGtr652iKPcEQdAXReB5yIqid5+oquaoNn9kWfZOZZXLkeXl5RcAJnie17fyP5K0ulmWnahkcvHQwsJCAyHkESGkB0BD6X+JA/gsCMKs2+2OVXv+AIL1cQp+P+hEAAAAAElFTkSuQmCC);
}

.mobo-vodafone-24{
line-height:24px;
padding-left:24px;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAFbUlEQVRIS42WbUxTZxTH/89t722LBWSgWBtHfZkTqzPion7AqQmGmBi2NKt1iR992WaCc2pcgiEk6gezIPplbnwSBWNqNrMoMYHEhsVMFsrUKW/CwqBUXmpZW8rtfeu9y3MpFeQlO8lNk96n53fO//zPAwQLhNfrNTidTrvRaNxGCNltsVg2QVVzNYYhoiSFY4LQKYTDLRLL+kOBQODgwYPJ+VKR+b588OBBTmFh4Xc2m80FYJUkyyZFFGHIykJIEBB7/hzm5mb0ZGdLHx06NBQKBH7lef5SSUlJ+N18cwDt7e27HA7HD1ardZMoipAlCTAYMBmNItjUhMzbt7HiyRP0l5ZiyZUr0AQBIATxeLwnFAp9deDAAd9MyCxAV1fXFw6H45qmactoYlmWwVos6PZ6YWltxZrsbGQ8e4aXsRike/dgevNGPyPJMpJJXaHw6OjoaZfLVTcNSQP8fn+x0+n8RU8uy1AUBQarFa/q67EyGITd6QRu3YLg86H96lXklpYiMTwMWVF0iA6SJGiaNh6NRj/3eDx6Jzqgvr4+q6ysrJVl2UJ6SEkmwRgM6G5oQEFfH1Y4nSCVlcDoKKJ5eehsbkb2lCz6WfqbmRBZlvsHBwe3nzlz5g2pqqpiPB7P9+vWrfuW53kkVRWqoiAWDkOtqMDa8nLA7QZiMUCSMGmxwF9eDrW0FMZly6CFw5BEUYdMP6lufrJarSeI3+9/f+PGjb5kMrmGvqDJidWKvosXsaWoCKazZ4GxMUAUAUWBBkAGEM/Jwd/FxRiqqIA5GoXE8/osKEQQBDqTwWQyuZd0d3eXORwOL8/zJpVWr6qIsCzgcuGD1at13alLaPXzxav169FRWwt5eBiSoqTlYhiG1nGYAmrsdvs3lKoDGAYDLS3YUF2N7JERgD6JxEL7CIUQvPR48PLECUg9PfrQCS1oKmpJf39/U1ZW1j5qM+qcJMdh7Pp1bGlqguHFCyAe16VZKHgAE2YzWu7eRXhkBAZVnXn0MQkGg+0syxZRAKUrZjMi1dXYeucOMDw8pf0iIRKCIIC+S5fQZ7PBmJJS0zTaSRcZGBj4k+O4rbR6armkyYR/b95EUWUlGFkGZlc0ByUQgl4AkfPn8WLtWhhTBaUBvb29TRkZGfuog2gXKssi0NGBj/fvR+aitU+9jDMM+gAMX7iA/pUr0x2kfvqYPH369Ory5ctPJhIJfcgUMp6bi5xdu7Chp2dqExeJXpaFmJmJv27cQJTOQKNGTkctaWtr+9Rms3knJyc5CqA+hsmE162tKD5+HNZFZhDkOLxiGGQcOYK2PXvAhUIAw+jZCSFTNm1sbCzYvHmzj+f51emVF0UIS5dCuXwZOxsasCS1YPQ6UwnRrTlqNGKIEORt24bfz52DPDAAxmRKl04IGVQUZS9xu92GU6dOVefn55+MRCK6VfXbUZYRz8zE5P372HntGlZFIqDbMEEIJgmBZjJhzOVCh9sNmUrz1vvpHcjJyflal7impmZpSUlJayKR+FC/7KY3MpGAZLViJBpFrs+HFZ2dMMsyYgUFCOzYgZjdDm5oCAzHzZoSIeQfQRC2l5eXh9IzbGxs/CQ/P//niYmJvGmALpkoQlRV8JoGid751N8AGEUBI0kgKc0pIWXNcYZh3EePHn2kz2Im+uHDh4fNZnNNIpHI0/+ayTLo53RXNHlqgnN8RZMDoMlPHzt27Mb0gTku9Hq9uzmO+1GW5Q00OX1oR/8jehmG+XK68gUB9EVdXV2upmkVmqZ9JkmSHcBskd/S6BX7WtO0+5IkXaCav1vIgntE/20Jh8OrAGwHsJsQsokQ8l4qwbiqqh0AfjMajX8Eg8FAVVXVvG3+B8EQCX7YaocRAAAAAElFTkSuQmCC);
}

/*Київстар*/
.mobo-kyivstar-16{
line-height:16px;
padding-left:16px;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABvklEQVQ4T8WSTUhUYRSGn3P/ZhydsR/ScDYtBFtF4Mp2rQrctUhEKJChoKSfRUP0A6JQSENoY9qoYAtX7dsUbdq0CVpFBcFAJGUJQndq7vXe+33hjcDrTOOys33f7+E973eEVlP2DyNynDFn/l82aQmoqM8E5MlJN2fkWzPvboAqkRwiTRej8v0/ABZUlXC3BP0Vm9HCEtXqNUq9yT1notf40k9e9jEiG4kVHkZF0O+EcvSYDuMsAeBpsNQKpl/kfPuXxINxbdAZFGizSoSSpQOo67rAE5PKqWl8OUlaerEE1jUUjWTBc/4t0s4koQYlLpF+gYRTO0xeH8oeJK0/ULCeJhLc+9qOeeAGbeo5a9ZLxkVt6a2/seWR/BGbA+6v5zFzg1x2FmLXvNuFmxqi6JR3MhsBi7VufmU+kRKbj2tZSgd/Mq1WydGDF93kgn1nO6QRMKvek5U+auEzLtonYvPy5lE8+w2Cwtg8wrnU27+QJGAmmCBr3eaHgitmUqv4d3Gc63jKZb+xl9MSJTt4oFMYuh73kpHmtz8XrWJLDzXvGFczrxpLnA0G4mhjdiw2zPLGHtzcMJeMRyB6S/8NIWyVQpQYHloAAAAASUVORK5CYII=);
}

.mobo-kyivstar-24{
line-height:24px;
padding-left:24px;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAADO0lEQVRIS+2VXWgcVRiGnzPnzM5ONrupu1akoptYRMmFvSitEBBawYKIUHJR/AOx2C7YH2xQKkrJgj8gYtS6LYGmRtqKsmIVi1gvSmsqKnhTJNgrK16EmIat6SbZ2ZmdOUeyqcV1k+0G9M65PPO+33u+n/c7gpV8BZNF19Ik7Ys8LartUEU7oDqm4GWpOCexWYuM3mOvfaAdbvsCI8FGAvssMTqIzI/krI3/rsCRYD21ukCSiG/IiU3/CzRW4D8v0ajZgGfOERMrbPLBUgqdHEKqHnT4Ea75nvnKBPtummlIYcRkKenPccSdqKjAbvvlhv9FI5n21iDsbkKrH8QGZPSqYKi6Bcf5EscoDOAxjcUEtjnNbHic552frwd62+sGmcZMXWTgdq9+vs+49AQP49iP4bGOuLgVZRJoAUZPCkbNXUybz1jFPQgk8po1Fuhag9JvMfXti+Q3h01jWShnsBJjhKIXR4ADhIb6RavMI8Kji9EWVkAYrUPRj7K2UqOrTrCAkv4Je24zA11XmgSO+P3M2J+SEVC9Flgyjh99iDJn8KfGm538hkmSqj2OUA9R4Q4y+jBPqZGlTVWUHN56DKPuRukf8GpFnnPH/o5dflUsNO13EuwV5ZaOzRuFi8t+MbsUrv1d1M5eWAJzY4HB2Vu42V7PnvhXDfzXyxnsWB8vxE+10m4tcLDUi+k6jy/SdIWvkYsdAGHIX+5kdWacClkS5gSu3LHc+7C8wMII6o4vcK0+IgEqGuPrkw/wybaIN70e3NglEhZ4pkrk72CPe2JlPTjkDyLtfH22Z7mKrGxiV+eF60GGa+8g5G5iQuIZn7joZbu49E+RpTP4wN9GOXaMFA4VQlS0nZ3qeAN56Goa2XmWhHVv/bwcfUdKPsIzosEvzQKFP7KEqTOkrLXUDPj6FM7lR8mtqTSV4P3gPubkaZLWKgIMYTDILueV1j54N9iJq4aRQuDrX5DV+8klJpedlOHwSSI5SgcKT/vMzN/GS6nSX/jmDA5V+qjGP64DxNwTDKTOt7RA0bhMREcJrQdJRBd41t7C4jZaDNFEzhuLND3gwxXnV/JC39BjRdPJZNBNtfwb+1c3OPpP6Y05FcM90uYAAAAASUVORK5CYII=);
}

/*Lifecell*/
.mobo-lifecell-16{
line-height:16px;
padding-left:16px;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACYElEQVQ4T22TTUhUURiGn+/cO3NnHK1w0aJFRRG1cKPOFBW4KchFi6jQTbQSikhp0zJKghblrmgRtbBlSVC2qSDpR6X5cXAh/RAERYguQkvnx5l7vrg3HUfz7M57vvOe9/ve9wgbrGKWHizdRmhGMQq/iPDMe8ptuYatvyL1m/k0nZ4wJAaLARRdw+8TqUJvIsWDFbxGUJig17HcxKFEFSrKxYhLF3AEAoR/tUpULfdjKXqDbQgWPnDQcRlBKKlPg+eyVVqZC85KaYbFpWONEiVaUc43JhkMCcpp5nFRLI6vXI+nuCXBWwFBjjtiOLu+HbFEbjynUQqTnHKqDFrLZKzCUTlEsZTlbizJhVKGvWLIIWELgd55VdIoJwUWFa5KIcOQgblYih7NEin5fDJRmqmyCYdKICK4qvAj1kZLwDM3yu54nCm1vJXyBENeG6fDWWQZdoSO5XGttB1X5U0F+pra+bgCltL4CF9FH+FIF/7vMfZ5HnmEpeWimCqvVTkXT/J9IUfn9Cgje/ooF7NcMQ6XtcpMzcZynp8oidApn0TZcnzzAV6EQ84xhbBdlYj4FHEwgUr1magRBJIkwh+t4lWW2NF0mFmdIlpe4ItE2FLLQZ2fFgZCguI4O43HZxS/opxoTPIyxDO8Mg77N4o7PtHZbzSHBItZ2lxh3MLjeDtnQuw9STfOu7qZrPIIpmoZSLTTv9pCnieeT7ckQ+so51lA6yK8Gn6jPmOxJMdqUV4vMXBmaRdlDIu1M0GwuL7hXkMrl/77TPUkfzK0RJWH1mWbgIjPjDWMWaU/kWS6vvYvtx7tWznuJysAAAAASUVORK5CYII=);
}

.mobo-lifecell-24{
line-height:24px;
padding-left:24px;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAEjElEQVRIS4WVa4iUVRjHf895553bXkwRK4IgbwlatOuubheJNUUz/JCVdkEqKhBLKAmULXQLLMoPhkn0ISnCiPogFG2Gxo5gruvu7GoUiVZYtl1Qs21dZ2d25j1PnHd3Zsd1x87Hc57z///Pc/kf4Sqr/xCT/QQ3WUuTL8xQZRpgxHDeBvyCT2cwxM81d3K2EoxUOsgd4zECNqgyWwwJwAJaFu+hDAOnA+WDZCNvTYR1BcGFNDfGYbuxPCAeWYRAlUgYaLAoAVC85wg9CsSt4UhBWV/TyPflRJcR/NvDzJilTQw3OOAQMsBaZa8og+LzKEoSITeORFAiGnBehccTjRwskpQIBju51vdpR5mOIYeE4Hkb8FBiIe3uQn+aGXFhv0hYC5ey8qUoURtwzngsj83nhDssEQx1s9sYHkbIuwO1xALLjqoFtJSjZI5yv+fzMYSvGL8ciW+V3kQDi0oEg90s9WEfHpdcWtTiYTlpfZ5N1tFRjpLv5XarfI1QqNiAAUk1vBCfzy75rYPE1BhfGLjD9YgK/wTK+gC+qW3g/HiQTDc7PY+nYJTAlVlJqI4kVYQhwNcCp3IFlkj2W27WHAeNUKVC+8BF1k1r5i9HPCVKS0SZkVfe9D1y1rLGGFpwIK6siogybA0f2YDTYrhPlEXimkDxAlgql46w0jPsxfBe/wVevG5ZmCay3ewQw9OuTmoZMhCoRzWE3TWiV4nmsiz+qo+jq1cTaJpkVnnJeGxUMIHleRnqZIsYbo0v4MGwuCki2Wo2GaU1rImMNUJZulydfAypeD33lqcxl2aOKikx1FjLp5I5zuuFHO/XLuSUC7zURWPEcABTulY+VFECfDV8Vwh421gOJJvoKyfIHmW2IxbDJLUckh+/pHbWCgaK6nM1pESoGx20cDtMh8Uo/KqWN/rO8cmsFeQG0kz1DVXxes4IqHv9UDUbPI9tKFaVw5dNcq6XRwj4EI/MuBGqJuCV4TzvFo1tqJd7sLwmlskSYU9gOSGGVUZZGYpTPKt8ViLQNH7O0CZwN4St5rR71tJvhXVVDbSFWx0khn02Yng1jHNglqRaEC8c3cHQYiCmeVpKBP3dTI8pKRPhmlH1xlr+NrA82sBJlwK3n0nzjgdrcV6qoV1M5MgjtgHLSoeZHpo82I9gXc41YDBfYElNEz+EytP4WcMWE7AJEyqvtBy40QJ9BWHxmBd18YyJsMuNAJaqgrKqqpHPiygDndwV89lXVvxKFM7Qk0TYHr2Nl0tBuTSbEbaq44ed8QY2F8FPp4hfX0MHhtkyMmhXUx9B+P2nz7llbivDJYKBNHOiln3AcBChuaqeP4oo2R6eE8uOUTOsrNyldpiMjbKqaJKXBWeOs0aUmYk6thXBz6aonlRLO8I8GLHyCVb4s9kCQ84mYvPZU4y5Qk1rK6a1dewzudjFXF9IiUe0QsegAXH1OIuwNlE39ps5ksq9MCphsIsnfI/doz0/Jt7Nt4S2/CeGtrxha00958a/7n8JLh5mnhflSTE0imGKGz6BfrUcswEpY+g5MsiZ5uaJP6D/AE9z3t4FNP8XAAAAAElFTkSuQmCC);
}

/*STehnika-footer-category*/
[class*=stehnika-fc] {
background-position: 0 0;
background-repeat: no-repeat;
font-size:160%;
font-weight:bold;
color:#0078a6;
text-align:center;
}

/*STehnika-footer-social*/
[class*=stehnika-fs] {
background-position: 0 0;
background-repeat: no-repeat;
font-size:130%;
font-weight:bold;
color:#0078a6;
text-align:center;
}

/*STehnika-header-footer*/
[class*=stehnika-hf] {
background-position: 0 0;
background-repeat: no-repeat;
font-size:130%;
font-weight:bold;
color:#0078a6;
text-align:justify;
margin: 0px;
padding: 0px
}

/*STehnika-header-footer-1*/
[class*=stehnika-hf-1] {
background-position: 0 0;
background-repeat: no-repeat;
font-size:130%;
font-weight:bold;
color:#0078a6;
text-align:left;
margin: 0px;
padding: 0px
}

/*STehnika-header-footer-2*/
[class*=stehnika-hf-2] {
background-position: 0 0;
background-repeat: no-repeat;
font-size:140%;
font-weight:bold;
color:#0078a6;
text-align:right;
margin: 0px;
padding: 0px
}